<script setup lang="ts">
import { useMassageStore } from '@/stores/massage'

const massageStore = useMassageStore()
</script>

<template>
  <div class="text-center">
    <v-snackbar v-model="massageStore.snackbar" multi-line>
      {{ massageStore.text }}

      <template v-slot:actions>
        <v-btn color="red" variant="text" @click="massageStore.snackbar = false"> Close </v-btn>
      </template>
    </v-snackbar>
  </div>
</template>
